/* raleway-regular - latin-ext */
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Raleway-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('../fonts/Raleway-Regular.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/Raleway-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* raleway-500 - latin-ext */
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/Raleway-Medium.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('fonts/Raleway-Medium.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/Raleway-Medium.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* raleway-600 - latin-ext */
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/Raleway-SemiBold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('fonts/Raleway-SemiBold.woff') format('woff'), /* Modern Browsers */
			 url('fonts/Raleway-SemiBold.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* raleway-700 - latin-ext */
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/Raleway-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('fonts/Raleway-Bold.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/Raleway-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* lato-700 - latin-ext */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/Raleway-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			 url('../fonts/Raleway-Regular.woff') format('woff'), /* Modern Browsers */
			 url('../fonts/Raleway-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}